/* PImMS website style file */

/* FYI all padding margin etc in order:
TOP RIGHT BOTTOM LEFT */

/* reset values */

* {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;
vertical-align: baseline;
text-align:justify;
}

a img  {
border: none;
}

html {
width: 100%;
height: 100%;
}

/* render html5 elements as block */

foter, section, aside, nav, article {
display: block;
}

body {
line-height: 1.5;
background: #fff;
color: #333;
font-family: "Trebuchet MS", Ariel, Helvetica, sans-serif;
font-size: 14px;
margin: 0 0 1px;
height: 100%;
}

/* layout */

#wrapper {
width: 880px;
margin: 0 auto;
margin-top: 0px;
margin-bottom: 20px;
background: #fff;
}

/* header */

#header {
position: relative;
width: 880px;
background: #002147;
height: 120px;
-webkit-box-shadow: 3px 3px 7px #111;
-moz-box-shadow: 3px 3px 7px #111;
box-shadow: 3px 3px 7px #111;
}

#header #header_pic {
position: absolute;
top: 10px;
left: 10px;
}

#header #header_text {
position: absolute; 
top: 0px;
right: 55%;
}

#header #header_brand_ox {
position: absolute; 
top: 2px;
right: 10px;
}

#header #header_brand_ral {
position: absolute; 
top: 2px;
right: 135px;
}

#header h1, #header h2 {
font: bold 460% "Trebuchet MS", Ariel, Helvetica, sans-serif;
border-bottom: 0;
text-transform: none;
margin: 0;
}

#header_text h1, #header_text h1 a, #header_text h1 a:hover {
padding: 0 0 0 0;
color: #FFF;
letter-spacing: 0.1em;
text-decoration: none;
}

#header_text h1 a .logo_color {
color: #80FFFF;
}

#header_text h2 {
font-size: 125%;
padding: 4px 0 0 0;
color: #FFF;
}

/* nav */

nav {
position: relative;
height: 45px;
margin: 0 auto;
padding-top: 10px;
background: #555;
border-bottom: 1px solid #333;
-moz-border-radius: 0 0 6px 6px;
-webkit-border-radius: 0 0 6px 6px;
border-radius: 0 0 6px 6px;
-webkit-box-shadow: 3px 3px 7px #111;
-moz-box-shadow: 3px 3px 7px #111;
box-shadow: 3px 3px 7px #111;
}

nav .menu {
font-size: 14px;
font-weight: bold;
}

nav .menu ul {
margin: 0;
padding: 10px 0 0 20px;
list-style: none;
line-height: normal;
}

nav .menu li {
display: block;
float: left;
}

nav .menu a {
display: block;
float: left;
margin-right: 5px;
padding: 0px 15px;
text-decoration: none;
color: #ede6dd;
}

nav .menu a:hover {
text-decoration: underline;
}

/* main */

#main {
width: 850px;
overflow: hidden;
margin: 0 auto 0 auto;
padding: 20px 0 20px 0;
background: #FFF;
}  

.sidebar {
float: right;
width: 30%;
padding: 0 0 0 10px;
}

.sidebar ul {
width: 30%; 
padding: 4px 0 0 0; 
margin: 4px 0 30px 0;
}

.sidebar li {
padding: 0 0 7px 0;
}

.sidebar li a, .sidebar li a:hover {
padding: 0 0 0 40px;
display: block;
background: transparent url(link.png) no-repeat left center;
}

.sidebar li a.selected {
color: #444;
}

#content {
text-align: left;
width: 100%;
padding: 0 10px 0 0;
}

#content ul {
margin: 2px 0 22px 0px;
}

#content ul li {
margin: 0 0 6px 0; 
padding: 0 0 4px 25px;
line-height: 1.5em;
}

#content a {

}

/* a restricted content id for use with sidebar on home page */
#content_restricted {
text-align: left;
width: 66%;
padding: 0 10px 0 0;
}

#content_restricted ul {
margin: 2px 0 22px 0px;
}

#content_restricted ul li {
list-style-type: none;
margin: 0 0 6px 0; 
padding: 0 0 4px 25px;
line-height: 1.5em;
}

#main h1 {
font: bold 200% "Trebuchet MS", Ariel, Helvetica, sans-serif;
}

#main h2 {
font: bold 120% "Trebuchet MS", Ariel, Helvetica, sans-serif;
text-decoration: underline;
}

table {
margin: 0 10px 0 10px;
}

table tr th, table tr td {
background: #3B3B3B;
color: #FFF;
padding: 10px 20px 10px 20px;
text-align: left;
}

table tr td {
background: #F0EFE2;
color: #47433F;
border-top: 1px solid #FFF;
}

table td.center {
text-align: center;
}

.bold {
font-weight: bold;
}

.emph {
font-style: italic;
}

.sub {
font-size:xx-small;
vertical-align:bottom;
}

.sup {
font-size:xx-small;
vertical-align:top;
}